QuikrBox Store app Issues - Bug #8800

Return order > why order status is unpaid if order is in return, and show only those items which are

selected by customer. no need to show all items of that order
12/15/2023 06:45 PM - priyanka Sharma

Status: Resolved Start date: 12/15/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/02/2024 01:19 PM - Deepak Biltoria

provide login creds
screenshots of the issue
and steps to reproduce

#2 - 02/06/2024 02:44 PM - Deepak Biltoria

- Status changed from New to Resolved
